pkgname=lunaos-plasma-settings
pkgdesc='LunaOS Plasma Settings'
pkgver=r56.c4f3331
pkgrel=1
arch=('any')
groups=('lunaos')
url="https://gitlab.com/LunaOS/iso/plasma/lunaos-plasma-settings"
license=('GPL')
makedepends=('coreutils')
source=("$pkgname::git+https://gitlab.com/LunaOS/iso/plasma/lunaos-plasma-settings.git")
sha512sums=('SKIP')
depends=('plasma-desktop' 'papirus-icon-theme' 'plasma5-themes-otto-git' 'joystickwake')
optdepends=(
    'pamac: Package Manager'
    'pamac-tray-icon-plasma: Pamac tray icon'
    'bauh: Package Manager'
    'octopi: Package Manger'
    )
         
install=$pkgname.install
provides=('lunaos-plasma-settings')
conflicts=('lunaos-plasma-settings')

pkgver() {
	cd "$pkgname"
	printf "r%s.%s" "$(git rev-list --count HEAD)" "$(git rev-parse --short=7 HEAD)"
}

package() {
    install -d $pkgdir/etc
    install -d $pkgdir/usr
    cp -rf $srcdir/$pkgname/etc $pkgdir
    cp -rf $srcdir/$pkgname/usr $pkgdir
}
